    The XSPEC sss_ice model: Einstein SSS ice absorption.

xssss_ice
The xssss_ice model is a multiplicative model component.

The model is described at [1] .

>>> create_model_component("xssss_ice", "mdl")
>>> print(mdl)

Create a component of the xssss_ice model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.clumps thawed 0 0 10

ATTRIBUTES

The attribute for this object is:

Attribute
Definition
clumps
The ice thickness parameter.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelSssice.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023